# Copyright (c) 2020, JINGROW
# For license information, please see license.txt


import jingrow


def get_context(context):
	jingrow.flags.redirect_location = "/internal/getting-started/overview"
	raise jingrow.Redirect
